[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [E-devel] gettext version?



Massimo Maiurana wrote:
Massimo Maiurana, il 04/11/2006 17:05, scrisse:

just a little different here as I have gettext-0.14.1, but the rest
is the same.

forgot to mention that editing configure.in (changing gettext
version requirement to 0.14.1) worked even for me :)

e16 requires 0.12.1 in configure.in. I haven't heard of any problems with that.

/Kim